@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
	font-size:12px;
}
body {
	margin:0 auto;
	
	padding:0px;
	overflow-x:hidden;
	-webkit-text-size-adjust:none;
	font-size:12px;
	
}
ul {
	padding:0px;
	margin:0px;
	list-style:none;
}
img {
	border:none;
	display:block;
}
a {
	text-decoration:none;
	color:#8b8b8b;
}
a:hover {
	text-decoration:underline;
}
input {
	border:1px solid #ddd;
	vertical-align:middle
}
.clear {
	clear:both;
}
form {
	padding:0px;
	margin:0px;
}
p {
	margin:0px;
}
page {
	height:30px;
	line-height:30px;
	overflow:hidden;
	text-align:center;
	clear:both;
	color:#ffffff;
	margin:20px auto
}

















#pro1{background:url(../images/pro_pic.png) no-repeat;padding-top:30px;
padding-left:20px;padding-right:40px;width:920px;height:160px;}
.pro1_text{height:145px;}
#pro1 .pro1_text_l{width:330px;height:100%;border-right:1px solid #ebebeb;float:left;}
#pro1 .pro1_text_l h3{font-size:18px;padding-bottom:10px;font-weight:bold;font-family:"微软雅黑";line-height:30px;color:#f5821f;}
#pro1 .pro1_text_l p{font-family:"微软雅黑";line-height:28px;background:url(../images/pro_bt.png) center left no-repeat;padding-left:24px;}
#pro1 .pro1_text_r{width:200px;height:100%;float:left;padding-left:40px;}
#pro1 .pro1_text_r p.t1{font-size:16px;color:#333;font-weight:bold;line-height:30px;font-family:"微软雅黑";}
#pro1 .pro1_text_r p.t2{font-size:17px;color:#f5821f;font-family:"微软雅黑";font-weight:bold;line-height:30px}
#pro1 .pro1_text_r p.t3{font-size:12px;color:#929292l;font-family:"微软雅黑";line-height:30px;}
#pro1 .pro1_text_r p span.spe1{font-size:34px;color:#333;font-weight:bold;}
#pro1 .pro1_text_r p span.spe2{font-size:26px;color:#333;font-weight:bold;}










#jsddm {
	width:800px;
	height:40px; margin-left:180px; padding-top:30px;
	

}
#jsddm li {
	width:110px;
	float: left;
	font: 12px Tahoma, Arial;
	background:#ffffff;
	text-align:center;
	line-height:40px; 
	font-family:"微软雅黑";
	position:relative
	 
}
#jsddm li a {
	display: block;
	background: #ffffff;
	text-decoration: none;

	color: #fff;
	white-space: nowrap;
}
#jsddm li a:hover {
	background: #0067b2;
}
#jsddm li ul {
	position: absolute;
	visibility: hidden;
	border-top: 1px solid white;
	left:0px;
}
#jsddm li ul li {
/*	float: none;*/
}
#jsddm li ul li a {
	background: #ffffff;
	color:#999;
}
#jsddm li ul li a:hover {
	background: #0067b2;
}





.main_menu{

	

}


/****************   视频内页   *******************/
.about_video2{
	width:740px;	
	margin:0 auto;
	margin-top:30px;
}
.video_one{
	float:left;
	width:218px;
	height:196px;
	margin-right:36px;
	background:url(../images/video_ong_bg.jpg);
	margin-bottom:30px;
}
.video_two{
	float:left;
	width:218px;
	height:196px;
	background:url(../images/video_ong_bg.jpg);
}
.vodeo_one li{
	margin:0 auto;
}
.video_img{
	padding:6px;
	list-style:none;

	height:138px;

}
.video_img a{
	margin-left:0;
	padding-left:0;
}
.video_img img{
	margin-left:0;
	padding-left:0;

}

.video_txt{
	text-align:center;
	line-height:35px;
	font-family:"微软雅黑";
	font-size:12px;
	color:#333;
	list-style:none;
}
.video_txt a{
	color:#333;
}
.video_txt a:hover{
	color:#0059a9;
}



.about_videoq{
	width:740px;
	height:auto;
	
	margin:0 auto;
	margin-top:30px;
}
.about_video_profileq{
	width:654px;
	height:236px;
	margin:0 auto;
	margin-top:17px;
}
.video_profile_leftq{
	width:320px;
	float:left;
	height:auto;
	margin-right:38px;
}
.video_profile_rightq{
	width:360px;
	float:left;
	height:auto;
}
.video_titq{
	width:360px;
	height:40px;
	border-bottom:1px dashed #CCCCCC;
	line-height:40px; font-family:"微软雅黑";
	color:#f5821f; font-size:16px;
	
}
.video_profileq{
	width:360px;
	height:115px;
	line-height:23px;
	padding-top:7px;
}
.video_btnq{
	width:100px;
	height:28px;
	background:#0059a9;
	color:#fff;
	line-height:28px;
	text-align:center;
}
.video_c{
	width:324px;
	height:auto;
	padding:2px;
}
